framework:
  messenger:
    reset_on_message: true

    transports:
      test_transport_one:
        dsn: '%env(MESSENGER_TRANSPORT_DSN)%'
        serializer: messenger_serializer
        options:
          queue_name: "queue-one-i-can-be-safely-deleted"

      test_transport_two:
        dsn: '%env(MESSENGER_TRANSPORT_DSN)%'
        serializer: messenger_serializer
        options:
          queue_name: "queue-two-i-can-be-safely-deleted"

    routing:
      'Tests\Functional\Command\MessageOne': test_transport_one
      'Tests\Functional\Command\MessageTwo': test_transport_two
